[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLTransaction.SQLConnection

Database as TSQLConnection

## Declaration

Source position: sqldb.pp line 348

`public property TSQLTransaction.SQLConnection : TSQLConnection read GetSQLConnection write SetSQLConnection;`

## Description

SQLConnection returns or sets the Database property, typecasted to TSQLConnection.

## See also

TSQLConnection |  | An abstract class representing a connection to a SQL Database